#
# spec file for package dovecot-antispam (Version 1.1)
#
# Copyright (c) 2007 SUSE LINUX Products GmbH, Nuernberg, Germany.
# This file and all modifications and additions to the pristine
# package are under the same license as the package itself.
#
# Please submit bugfixes or comments via http://bugs.opensuse.org/
#

# norootforbuild

BuildRequires:  dovecot20-devel

Name:           dovecot-antispam20
Version:        0.0.1
Release:        1.4
Group:          Productivity/Networking/Email/Servers
License:        GPL
Summary:        Dovecot antispam plugin
BuildRoot:      %{_tmppath}/%{name}-%{version}-build
URL:            http://hg.dovecot.org/dovecot-antispam-plugin
Source:         dovecot-antispam-plugin-0cda886fec90.tar.bz2
Requires:       dspam
%requires_eq    dovecot20

%description
This is a fork for dovecot 2.0.

The  dovecot  antispam plugin watches a defined spam folder (defaults to
"SPAM"). It works together with a spam system that classifies each message as
it is delivered. When the message is classified as spam, it shall be delivered
to the spam folder, otherwise via the regular filtering  file  the user  may
have (maildrop, sieve, ...). Now the user has everything classified as spam in
the special spam folder, everything else where it should be sorted to.


Authors:
--------
    Eugene Paskevich
    Johannes Berg
    Frank Cusack
    Benedikt Boehm
    Andreas Schneider

%prep
%setup -q -n dovecot-antispam-plugin-0cda886fec90

%build
#autoreconf -fi
./autogen.sh
%configure --with-dovecot=%{_libdir}/dovecot
%{__make}

%install
%makeinstall

%clean
%{__rm} -rf "%{buildroot}"

%files
%defattr(-,root,root)
%doc README COPYING
%{_libdir}/dovecot/modules/*.so
%doc %{_mandir}/man?/dovecot-antispam.*

%changelog
* Sun Dec 12 2010 asn@cynapses.org
- Initial RPM
